/* Typography */
@font-face {
  font-family: "AkrobatRegular";
  src:url("/assets/fonts/Akrobat-Regular.ttf.woff") format("woff"),
      url("/assets/fonts/Akrobat-Regular.ttf.svg#Akrobat-Regular") format("svg"),
      url("/assets/fonts/Akrobat-Regular.ttf.eot"),
      url("/assets/fonts/Akrobat-Regular.ttf.eot?#iefix") format("embedded-opentype"); 
  font-weight: normal;
  font-style: normal;
}

/* CookieHub */
.cookiehub-declaration p { padding-left:0 !important; padding-right:0 !important; color:#000;font-size:16px !important; } .cookiehub-declaration td, .cookiehub-declaration th { padding: 10px 10px !important; }
.cookiehub-declaration th { background-color:#333; color:#fff; }
.cookiehub-declaration td { color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) { background-color:#f0f0f0; color:#000; }
.cookiehub-declaration tr:nth-of-type(odd) td, .cookiehub-declaration tr:nth-of-type(odd) td p { background-color:#f0f0f0; color:#000; }
/* End CookieHub */

body{font-family:"AkrobatRegular";color:#333333;}

a{word-wrap:break-word;text-decoration:none;}
a:hover{text-decoration:none;}
a:focus{outline:0;}
a:active:focus {outline:0;}
h1,h2,h3,h4,h5{margin:0;padding:0;}

/* Placeholders */
::-webkit-input-placeholder{color:#555;}
:-moz-placeholder{color:#555;}
::-moz-placeholder{color:#555;}
:-ms-input-placeholder{color:#555;}

/* Helpers */
.p0{padding:0;}
.m0{margin:0;}
.row-p0 [class*="col-"] {padding-left: 0 !important;padding-right: 0 !important;}
.pl0{padding-left:0;}
.pr0{padding-right:0;}
.w100{width:100%;}
.wauto{width:auto;}
.btn{border-radius:0;}
.btn.focus,.btn:focus,.btn:hover{outline:none;}
.upper{text-transform:uppercase;}
#cookieChoiceInfo a{color: #d5241a;}
#cookieChoiceInfo a:hover{color:#FFF;}

/* Modal */
#modalOfferta .modal-content {background:#FFF;}
#modalOfferta .modal-body {padding:0;}
#modalOfferta .modal-body img {width:100%;}
#modalOfferta .modal-footer, #modalOfferta .modal-header {border:0;}
#modalOfferta .modal-footer .btn-black {background:rgb(216, 20, 20);color:#fff;border:0;}
#modalOfferta .modal-footer i {margin-right:5px;}

/* Bootstrap 3.3.7 Overrides & Addons */
.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15 {position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-xs-15 {width:20%;float:left}
@media (min-width:768px) {.col-sm-15{width:20%;float:left}}
@media (min-width:992px) {.col-md-15{width:20%;float:left}}
@media (min-width:1200px) {.col-lg-15{width:20%;float:left}}

.home-slider{position: relative;}
.carousel-caption{top:50%;}
.carousel-control.left{background-image:none;font-size:50px;text-shadow:none;}
.carousel-control.right{background-image:none;font-size:50px;text-shadow:none;}
a.carousel-control i{top:50%;position:relative;}

/* Buttons */
a.btn,button.btn,input.btn{white-space:normal;}
a.btn-prenota {background:#d5241a;color:#fff;padding:24px;font-size:18px;text-transform:uppercase;transition:1s;animation:ease-in-out;}
a.btn-prenota:hover {opacity:.8;}

/* Elements */
.go-top{position:fixed;bottom:2em;right:2em;text-decoration:none;color:#fff;background-color:rgba(0,0,0,0.7);font-size:12px;padding:10px 15px;display:none;z-index: 99;}
.go-top:hover{opacity:0.8;}
.go-top i {font-size:20px;color:#fff;}

.img-centered{margin:0 auto}
.bg-light-gray{background-color:#eee}
.bg-darkest-gray{background-color:#222}

/* Sidebar Toggle */
.taber h5{border-bottom:1px solid #183051;height: 45px;padding: 9px 5px 2px; margin-top: 0 !important;}

/* Form */
.classe_errore{background-color:#fbd6be !important;}
.input_errore:focus{border:solid 1px #eb0303;}
.error{display:none!important;}
.form-control{border-radius:0;border:0;margin-bottom:10px;height:50px;}
.privacy{margin-top:20px;}

/* Icons */
.icon {width:40px;height:40px;display:inline-block;background-size:contain;}
.icon--right {background-position:right center;}
.icon--center {background-position:center center;}
.icon--middle {vertical-align:middle;position:relative;}
/* .icon-demo {background:url(/assets/img/ic-demo.svg)no-repeat;} */

/* Head + Nav */
.navbar {margin-bottom:0;height:76px;}
a.navbar-brand {background:url(../img/ambulatoriogastronomico-logo.svg)no-repeat;width:70px;height:70px;background-size:contain;transition:1s;animation:ease-in-out;}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left:15px;margin-top:9px;}
header{background-image:url(../img/header-bg.jpg);background-repeat:no-repeat;background-attachment:scroll;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;text-align:center;color:#fff}
header .intro-text{padding-top:100px;padding-bottom:50px}
header .intro-text .intro-lead-in{font-style:italic;font-size:22px;line-height:22px;margin-bottom:25px}
header .intro-text .intro-heading{text-transform:uppercase;font-weight:700;font-size:50px;line-height:50px;margin-bottom:25px}

ul.navbar-nav {float:none;display:inline-block;}
.navbar {min-height:0;font-family: 'Lekton', sans-serif;}
.nav>li {margin:0 40px;}
.navbar-custom{background-color:#222;border-color:transparent;text-align:center;}
.navbar-toggle {position: relative;float: right;padding: 10px;margin-top: 15px;margin-right: 5px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;background: none !important;border: 0 !important;}
.navbar-custom .navbar-brand:hover,.navbar-custom .navbar-brand:focus,.navbar-custom .navbar-brand:active,.navbar-custom .navbar-brand.active{color:#fec503}
.navbar-custom .navbar-collapse{border-color:rgba(255,255,255,0.02)}
.navbar-custom .navbar-toggle{background-color:#fed136;border-color:#fed136;text-transform:uppercase;color:#fff;font-size:22px}
.navbar-custom .navbar-toggle:hover,.navbar-custom .navbar-toggle:focus{background-color:#fed136}
.navbar-custom .nav li a{text-transform:uppercase;font-weight:400;letter-spacing:1px;color:#FFF;font-size:18px;letter-spacing:2px;padding:28px 20px;}
.navbar-custom .nav li a:hover{color:#fff;outline:none;background:#333;}
.navbar-custom .nav li a:focus{color:#fff;outline:none;}
.navbar-custom .navbar-nav > .active > a{border-radius:0;color:#fff!important;background:#333;}
.navbar-custom .navbar-nav > .active > a:hover,.navbar-custom .navbar-nav > .active > a:focus{color:#fff;background:#333;}
.carousel-image {z-index:99;position:absolute;top:50%;left:50%;margin:0 auto;text-align:center;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}

@media (min-width: 768px) {
.navbar-custom{background-color:transparent;padding:0;-webkit-transition:padding .3s;-moz-transition:padding .3s;transition:padding .3s;border:none}
.navbar-custom .navbar-brand{font-size:2em;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.navbar-custom .navbar-nav > .active > a{border-radius:0;}
.navbar-custom.affix{background-color:#fff;padding:0;transition:1s;animation:ease-in-out;border-bottom:1px solid #333;}
.navbar-custom.affix .nav li a{color: #333;}
.navbar-custom.affix .nav li a:hover{color: #FFF;}
.navbar-custom.affix .navbar-brand{font-size:1.5em}

}

/* Content */
section{padding:80px 0;position:relative;}
section.title{background: #333;}
section.title h1{color: #d5241a;}
section.s-social {padding:0;}
section.s-partners {padding:0;}/*padding-bottom:0;*/
/*section.s-partners .boxes {margin-top:80px;}*/
section.s-partners .boxes .col-xs-12 {padding:0;}
section h2.section-heading{font-size:48px;margin-top:0;font-family: 'Sacramento', cursive;color:#333;letter-spacing:1px;margin-bottom:20px;}
section h3.section-subheading{font-size:24px;color:#d5241a;letter-spacing:2px;font-family: 'Lekton', sans-serif;font-weight:bold;}
section p {color:#7a7a7a;font-size:16px;letter-spacing:2px;line-height:24px;margin-top:25px;}
.service-heading{margin:15px 0;text-transform:none}
.s-takeaway .boxes {margin-top:40px;}
.s-takeaway .boxes .box {margin-bottom:80px;}
.s-takeaway .box.bag {text-align:center;margin-top:70px;}
.s-takeaway .box.takeaway1 {background:url(/assets/img/bg-take1.jpg)no-repeat right center;}
.s-takeaway .box.takeaway2 {background:url(/assets/img/bg-take2.jpg)no-repeat right center;}
.s-takeaway .box.takeaway3 {background:url(/assets/img/bg-take3.jpg)no-repeat left center;text-align:right;}
.s-takeaway .box.takeaway4 {background:url(/assets/img/bg-take4.jpg)no-repeat left center;text-align:right;}
.s-takeaway .box .num {font-size:48px;font-family: 'Lekton', sans-serif;color:#d5241a;letter-spacing:4px;font-weight:bold;}
.s-takeaway .box .tit {font-size:24px;font-family: 'Lekton', sans-serif;color:#333333;letter-spacing:2px;font-weight:bold;text-transform:uppercase;}
.s-takeaway .box .txt {font-size:16px;font-family: "AkrobatRegular";color:#7a7a7a;letter-spacing:2px;width:60%;}
.s-takeaway .box .txt-right {font-size:16px;font-family: "AkrobatRegular";color:#7a7a7a;letter-spacing:2px;width:67%;display:inline-block;}
.partner-boxes {margin-top:40px;}
.partner-boxes img {height:90px;object-fit:contain;text-align:center;}

.rec-box {background:url(/assets/img/bg-recensioni.jpg)no-repeat;background-position:top center;background-size:cover;min-height:460px;padding:60px 0 0;}
.rec-box .rec-txt {padding:0 10%;text-align:center;}
.box-events {background:url(/assets/img/bg-events.jpg)no-repeat;background-position:center center;background-size:cover;min-height:460px;}
.box-events .box-txt {background:url(/assets/img/txt-events.svg)no-repeat;background-position:center center;min-height:460px;width:97%;background-size:contain;margin:0 auto;}
.box-events .box-txt .txt {position:absolute;top:48%;width:100%;text-align:center;}
.box-events .box-txt .txt h4 {font-size:24px;color:#fff;text-transform:uppercase;font-family:"Lekton", sans-serif;font-weight:bold;}
.box-events .box-txt .txt h5 {font-size:24px;color:#fff;font-family:"Lekton", sans-serif;margin-top:10px;}

.rec-box .rec-stars {margin:20px 0 0;display:inline-block;}
.rec-box .rec-name {font-family: 'Lekton', sans-serif;font-style:italic;font-size:24px;color:#333;}
.img-gallery {margin-top:75px !important;}
.img-gallery img {width:100%;}
.img-gallery .col-xs-12 {padding:0;}

.owl-carousel .owl-nav img {width:20px;height:20px;}
.owl-theme .owl-nav [class*=owl-], .owl-theme .owl-nav [class*=owl-]:hover {background:none;}
.owl-carousel .owl-prev,.owl-carousel .owl-next{position:absolute;top:40%;height:30px;margin:auto!important;}
.owl-carousel .owl-prev{left:40px;}
.owl-carousel .owl-next{right:40px;}
.owl-carousel i{font-size:40px;color:#DA3635;}
.owl-carousel .owl-dots {display:none;}

/* Bistrot */
#bistrot p{margin-bottom: 60px;}

/* Orari */

article{position:relative;width:90%;max-width:100%;margin:0 auto}
ol,ul,li{margin:0;padding:0}
.toc{padding:0;margin:2.4rem}
.toc,.toc ol > li:before,.chapter{position:relative;z-index:2}
.toc ol{counter-reset:item;position:relative}
.toc ol > li:before{display:table-cell;padding-right:.8rem;width:2.4rem}
.toc ol li li:before{content:counters(item, ".") " "}
.toc li{counter-increment:item;display:table;font-weight:400;margin-bottom:.8rem;margin-left:0;-webkit-transition:.3s;transition:.3s;width:100%}
.toc li li{font-weight:300;margin-bottom:0;margin-left:0}
.toc li .toc-page:before{content:'';display:block;left:0;margin-top:20px;position:absolute;right:4rem}
.toc li > a{display:inline-block;width:100%}
.toc li a:hover span{font-weight:600}
.toc li a:hover .toc-page:before{border-bottom-width:2px}
.chapter{display:inline-block;font-size:18px;line-height:22px;padding-right:.8rem;letter-spacing:2px;}
.toc-page{float:right;font-size:18px;}
.toc,.toc ol > li:before,.chapter{background-color:#fff}
.toc li .toc-page:before{border-bottom:1px solid #d5241a;}

/* Footer */
section#contact{background-color:#222;background-image:url(../img/map-image.png);background-position:center;background-repeat:no-repeat}
section#contact .section-heading{color:#fff}
section#contact .form-group{margin-bottom:25px}
section#contact .form-group input,section#contact .form-group textarea{padding:20px}
section#contact .form-group input.form-control{height:auto}
section#contact .form-group textarea.form-control{height:236px}
section#contact .form-control:focus{border-color:#fed136;box-shadow:none}
section#contact ::-webkit-input-placeholder{text-transform:uppercase;font-weight:700;color:#eee}
section#contact :-moz-placeholder{text-transform:uppercase;font-weight:700;color:#eee}
section#contact ::-moz-placeholder{text-transform:uppercase;font-weight:700;color:#eee}
section#contact :-ms-input-placeholder{text-transform:uppercase;font-weight:700;color:#eee}
section#contact .text-danger{color:#e74c3c}
footer{padding:0 0 25px;}
footer .social-icons {margin:20px 0;display:inline-block;}
footer .social-icons a {margin-right:5px;}
footer h4 {font-size:24px;color: #d5241a;letter-spacing:2px;font-weight:bold;font-family: 'Lekton', sans-serif;text-transform:uppercase;margin:80px 0 20px;}
footer a{color:#333333;}
footer a:hover{color: #d5241a;}
footer p {font-size:16px;line-height:24px;letter-spacing:2px;}
footer span.copyright{line-height:40px;text-transform:uppercase;text-transform:none}
footer ul.quicklinks{margin-bottom:0;line-height:40px;text-transform:uppercase;text-transform:none}
footer span {font-size:20px;font-weight:bold;font-family: 'Lekton', sans-serif;}
ul.social-buttons{margin-bottom:0}
ul.social-buttons li a{display:block;background-color:#222;height:40px;width:40px;border-radius:100%;font-size:20px;line-height:40px;color:#fff;outline:none;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
ul.social-buttons li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active{background-color:#fed136}
#map {width: 100%;height: 500px;}
.powered {margin:20px 0;}
.powered p, .powered a {color:#828282;font-size:12px;letter-spacing:2px;height:30px;display:inline-block;}

.carousel-indicators {bottom: auto;right: 0;top: 50%;transform: rotate(90deg);-webkit-transform:rotate(90deg);position: absolute;left: auto;width:auto;}
.carousel-indicators li, .carousel-indicators .active {width:15px;height:15px;border-radius:0;}
.row {margin:0;}

/*
Responsive 
*/

/* Smartphone */
@media only screen and (max-width:767px) and (min-width:320px){
section p {font-size: 14px;}
section h2.section-heading {font-size: 40px;}
.row {margin:0;}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1;height:250px;object-fit:cover;width:100%;}
.carousel-caption{top:20%;}
a.navbar-brand {width:50px;height:50px;}
.navbar-toggle {margin-bottom:0;margin-top:5px;}
.carousel-caption h1 {font-size: 23px;}
.carousel-caption h2 {font-size: 20px;}
.navbar {height:auto;}
a.btn-prenota {width:100%;padding:10px;}
.navbar-custom .nav li a {padding:8px 20px;}
/*.carousel-image img {position: absolute;z-index: 999;width: 90%;margin: 0 auto;left: 0;right: 0;margin-top: 8%;max-width: 390px;}*/
ol.carousel-indicators {display:none;}
.owl-carousel i {font-size: 20px;}
.owl-theme .owl-nav {display: none;}
.rec-box {padding: 60px 0 ;}
body {padding-top:100px;}
.container-fluid.p0 {padding:auto;}
.img-gallery .col-xs-12 {padding:auto;}
.img-gallery img {height:200px;object-fit:cover;}
.s-takeaway .box.bag {display:none;}
.s-takeaway .box.takeaway3, .s-takeaway .box.takeaway4 {text-align:left;background-position:right center;}
.s-takeaway .box .tit {font-size: 18px;}
.s-takeaway .box .txt, .s-takeaway .box .txt-right {font-size: 14px;}
.partner-boxes {text-align:center;}
footer p, footer h4{text-align:center;}
footer .social-icons {width: 100%;text-align: center;}
.powered .text-right {text-align:center;}
.box-events .box-txt {background:none;min-height:0;}
.box-events .box-txt .txt {padding:0 10%;position:relative;top:auto;}
.box-events {min-height:0;padding:40px 0;}
.s-takeaway a.btn-prenota{width:100%;padding:10px;display:block;margin-bottom:10px;}

/* Sidebar Toggle */
.taber {cursor:pointer;}
.taber h5:after{content:"\f106 ";font-family:"FontAwesome";color:#ffffff;width:20px;height:20px;background:transparent;display:inline-block;text-align:center;right: 25px;position: absolute;}
.taber.collapsed h5:after{position:absolute;right:40px;content:"\f107 ";font-family:"FontAwesome";background:transparent;color:#a0a0a0;}
}

@media (min-width: 768px) {
  header .intro-text{padding-top:300px;padding-bottom:200px}
  header .intro-text .intro-lead-in{font-style:italic;font-size:40px;line-height:40px;margin-bottom:25px}
  header .intro-text .intro-heading{text-transform:uppercase;font-weight:700;font-size:75px;line-height:75px;margin-bottom:50px}
}

/* Tablet */
@media only screen and (min-width:768px) and (max-width:959px){
/* Mobile Nav Toggle */
.navbar-header{float:none;}
.navbar-left,.navbar-right{float:none!important;}
.navbar-toggle{display:block;}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);}
.navbar-fixed-top{top:0;border-width:0 0 1px;}
.navbar-collapse.collapse{display:none!important;}
.navbar-nav{float:none!important;margin-bottom:7.5px;}
.navbar-nav>li{float:none;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
.navbar-custom.affix .nav li a{color: #FFF;}
.collapse.in{display:block!important;}
/* Mobile Nav Toggle */
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left:5px;}
section p {font-size: 14px;}
section h2.section-heading {font-size: 40px;}
.row {margin:0;}
.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1;height:500px;object-fit:cover;width:100%;}
.carousel-caption{top:20%;}
a.navbar-brand {width:50px;height:50px;}
.navbar-toggle {margin-bottom:0;margin-top:5px;}
.carousel-caption h1 {font-size: 23px;}
.carousel-caption h2 {font-size: 20px;}
.navbar {height:auto; background-color: #222!important;}
a.btn-prenota {width:100%;padding:10px;}
.navbar-custom .nav li a {padding:8px 20px;}
/*.carousel-image img {position: absolute;z-index: 999;width: 90%;margin: 0 auto;left: 0;right: 0;margin-top: 8%;max-width: 390px;}*/
ol.carousel-indicators {display:none;}
.owl-carousel i {font-size: 20px;}
.owl-theme .owl-nav {display: none;}
.rec-box {padding: 60px 0 ;}
body {padding-top:53px;}
.container-fluid.p0 {padding:0;}
.img-gallery .col-xs-12 {padding:auto;}
.img-gallery img {height:200px;object-fit:cover;}
.s-takeaway .box.bag {display:none;}
.s-takeaway .box.takeaway3, .s-takeaway .box.takeaway4 {text-align:left;background-position:right center;}
.s-takeaway .box .tit {font-size: 18px;}
.s-takeaway .box .txt, .s-takeaway .box .txt-right {font-size: 14px;}
.partner-boxes {text-align:center;}
footer p,  footer h4{text-align:center;}
footer .social-icons {width: 100%;text-align: center;}
.powered .text-right {text-align:center;}
.box-events .box-txt {background:none;min-height:0;}
.box-events .box-txt .txt {padding:0 10%;position:relative;top:auto;}
.box-events {min-height:0;padding:40px 0;}
.navbar-custom .nav li a {padding:28px 0;}

/* Sidebar Toggle */
.taber {cursor:pointer;}
.taber h5:after{content:"\f106 ";font-family:"FontAwesome";color:#ffffff;width:20px;height:20px;background:transparent;display:inline-block;text-align:center;right: 25px;position: absolute;}
.taber.collapsed h5:after{position:absolute;right:40px;content:"\f107 ";font-family:"FontAwesome";background:transparent;color:#a0a0a0;}
}

/* Tablet Landscape */
@media only screen and (min-width:960px) and (max-width:1199px){
.carousel-inner>.item>a>img,.carousel-inner>.item>img{line-height:1;height:440px;object-fit:cover;width:100%;}
.carousel-caption{top:20%;}
.carousel-caption h1 {font-size: 23px;}
.carousel-caption h2 {font-size: 20px;}
.navbar-custom .nav li a {padding:28px 0;}
.nav>li {margin:0 30px;}

}

/* Laptop 13' - 1366x768 Non-Retina */
@media only screen and (min-width:1200px) and (max-width:1366px){
  .navbar-custom .nav li a {padding:28px 0;}
}

/* Laptop 4:3 - 1440x1080 */
@media only screen and (min-width:1367px) and (max-width:1440px){
  .navbar-custom .nav li a {padding:28px 0;}
}